Subject: MN: Game 8 - Applause

From: Kevan Davis <kdavis@i...>
Date: Thu, 23 Jul 1998 11:19:48 +0100 (BST)

> dave : [LV+3] Hammersmith (HC, via: DS, PD, DS)
> [Shunting PaulWay to Baker Street]
> [Double-shunting Grimace to Willesden Junction] 
> [Collecting Hat (Terminus)]

[applause from the cheap seats] Brilliance. I suppose these barely-usable Rules
are worth it for the few occasions when someone manages to pull them off. All
lower-case kudos to you, sir.

Maybe I should think about setting up a "classic Moves" section in the Game
Archive...

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"I'd rather take the by-the-way, the one you turned down
yesterday to be with he who rules the roost at barbecues."
-- Half Man Half Biscuit, "Children of Apocalyptic Techstep"